/* Class = "NSMenuItem"; title = "Can see each other"; ObjectID = "2iE-N9-eep"; */
"2iE-N9-eep.title" = "Peuvent se voir l’un l’autre";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "GWY-6X-bxM"; */
"GWY-6X-bxM.ibExternalAccessibilityDescription" = "invités";

/* Class = "NSTextFieldCell"; title = "invitees"; ObjectID = "HV3-YW-rzy"; */
"HV3-YW-rzy.title" = "invités";

/* Class = "NSMenuItem"; title = "Only I can see invitees"; ObjectID = "INr-ci-2gZ"; */
"INr-ci-2gZ.title" = "Je suis le seul à pouvoir voir les invités";

/* Class = "NSTextFieldCell"; title = "Invitees will see each other after the proposal is confirmed."; ObjectID = "UHI-my-FzU"; */
"UHI-my-FzU.title" = "Les invités se verront les uns les autres après la confirmation de la proposition.";

